:root {
  --caramel: #2c1d08;
  --beige: #fff1de;
  --fill: #a7957c;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  background-color: var(--caramel);
  color: var(--beige);
  background-image: url('../images/BG.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  background-attachment: fixed;
  font-family: Onest, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5em;
}

.s_header {
  z-index: 99;
  width: 100%;
  position: relative;
}

.container {
  width: 92%;
  max-width: none;
  height: auto;
}

.container.container_header {
  background-color: #2c1d0866;
  border-bottom: 1px solid #fff1de40;
  justify-content: space-between;
  width: 100%;
  height: 65px;
  margin-left: 0;
  margin-right: 0;
  display: flex;
  position: fixed;
  top: 0;
}

.container.container_about {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.container.container_footer {
  padding-top: 0;
}

.container.container_full_img {
  justify-content: center;
  align-items: center;
  padding-top: 200px;
  padding-bottom: 200px;
  display: flex;
}

.container.container_thanks {
  justify-content: center;
  align-items: center;
  width: 80%;
  height: 100%;
  display: flex;
}

.container.foo_thanks_container {
  justify-content: space-between;
  padding-bottom: 25px;
  display: flex;
}

.dhdfhgdfgdfg {
  background-color: #4e4343;
  width: 1264px;
  height: 50px;
  margin-left: auto;
  margin-right: auto;
}

.s_home_top {
  background-image: url('../images/TVÓRNYA-top.avif');
  background-position: 50% 100%;
  background-size: cover;
}

.s_home_top.s_home_top_les1 {
  background-image: url('../images/11.avif');
}

.s_home_top_content {
  justify-content: center;
  display: flex;
}

.s_home_top_content_block {
  flex-flow: column;
  align-items: center;
  width: 380px;
  padding-top: 210px;
  padding-bottom: 335px;
  display: flex;
}

.s_home_top_content_block.s_home_top_content_block_les {
  padding-top: 230px;
  padding-bottom: 270px;
}

.s_home_top_content_block_pretitle {
  text-align: center;
  letter-spacing: -.416px;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.1em;
}

.s_home_top_content_block_aftertitle {
  text-align: center;
  letter-spacing: -.416px;
  font-size: 20px;
  line-height: 1.1em;
}

.s_home_top_content_block_title {
  text-align: center;
  letter-spacing: -.72px;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 0;
  font-family: Cormorant Infant, sans-serif;
  font-size: 36px;
  line-height: 1.15em;
}

.s_home_top_content_block_title_img {
  margin-top: 28px;
  margin-bottom: 33px;
}

.header_logo_block {
  border-right: 1px solid #fff1de40;
  justify-content: center;
  align-items: center;
  width: 190px;
  height: 100%;
  display: flex;
}

.header_logo {
  width: 80px;
}

.list {
  list-style-type: none;
}

.header_nav_list {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.header_nav_item {
  margin-left: 45px;
  list-style-type: none;
  position: relative;
}

.header_nav_link {
  color: var(--beige);
  text-decoration: none;
}

.header_btn {
  color: var(--beige);
  letter-spacing: -.3px;
  border-left: 1px solid #fff1de40;
  justify-content: center;
  align-items: center;
  width: 200px;
  text-decoration: none;
  display: flex;
  position: relative;
}

.header_btn:hover {
  background-color: #fff1de00;
}

.header_btn.header_btn_fill {
  background-color: var(--beige);
  color: var(--caramel);
  border-left-style: none;
  font-weight: 400;
}

.container_header_left {
  order: -9999;
  display: flex;
}

.container_header_right {
  order: 9999;
  justify-content: flex-end;
  display: flex;
}

.s_fly_img {
  margin-top: 130px;
  position: relative;
}

.s_fly_img_content {
  text-align: justify;
  width: 400px;
  position: relative;
}

.s_fly_img_img_left {
  justify-content: flex-start;
  align-items: flex-start;
  width: 30%;
  display: flex;
  position: relative;
}

.s_fly_img_block {
  justify-content: space-between;
  display: flex;
}

.s_title {
  text-align: justify;
  letter-spacing: -.48px;
  text-transform: uppercase;
  max-width: 400px;
  margin-top: 0;
  margin-bottom: 25px;
  font-family: Cormorant Infant, sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.25em;
}

.s_fly_img_img_img_text {
  text-align: center;
  font-size: 15px;
  line-height: 1.1em;
  position: absolute;
}

.s_fly_img_img_block {
  justify-content: center;
  align-items: center;
  width: 150px;
  height: 150px;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.s_fly_img_img_block.s_fly_img_img_2 {
  margin-top: 100px;
  margin-left: 120px;
}

.s_fly_img_img_block.s_fly_img_img_3 {
  inset: 0% 0% auto auto;
}

.s_fly_img_img_block.s_fly_img_img_4 {
  margin-top: 90px;
  margin-right: 130px;
  inset: 0% 0% auto auto;
}

.s_fly_img_img_right {
  justify-content: flex-end;
  align-items: flex-start;
  width: 30%;
  display: flex;
  position: relative;
}

.btn_by_all {
  border: 1px solid #fff1de1a;
  border-radius: 150px;
  justify-content: center;
  align-items: center;
  width: 250px;
  height: 250px;
  text-decoration: none;
  display: flex;
  position: absolute;
  bottom: -162px;
  right: -61px;
}

.btn_by_all.btn_by_all_about {
  bottom: -204px;
  right: 0;
}

.btn_by_all.btn_by_all_about.btn_by_all_about_mob {
  display: none;
}

.btn_by_all.btn_by_all_about.btn_by_all_about_les {
  bottom: 0;
  right: -61px;
}

.btn_by_all_block {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  display: flex;
}

.btn_by_all_text {
  color: var(--beige);
  text-align: left;
  width: 100px;
  font-size: 15px;
  line-height: 1em;
  text-decoration: none;
}

.s_text_card {
  margin-top: 270px;
}

.title_block {
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.title_block.title_block_rel {
  justify-content: space-between;
}

.title_block.title_block_less {
  justify-content: flex-start;
  align-items: flex-start;
}

.s_pretitle {
  opacity: .5;
  text-transform: uppercase;
  font-size: 12px;
  position: absolute;
  left: 0;
}

.s_pretitle.s_pretitle_rel {
  flex: 0 auto;
  width: 90px;
  margin-right: 100px;
  padding-right: 0;
  position: relative;
}

.s_pretitle.s_pretitle_qv {
  width: 150px;
  line-height: 1.3em;
}

.s_text_card_block {
  margin-top: 20px;
}

.s_text_card_list {
  justify-content: space-between;
  display: flex;
}

.s_text_card_item {
  border-left: 1px solid #fff1de1a;
  width: 25%;
  padding-top: 23px;
  padding-bottom: 23px;
  padding-left: 35px;
}

.s_text_card_item.s_text_card_item_last_child {
  border-right: 1px solid #fff1de1a;
}

.s_text_card_item.s_text_card_item_2.s_text_card_item_less, .s_text_card_item.s_text_card_item_first.s_text_card_item_less, .s_text_card_item.s_text_card_item_less {
  padding-left: 25px;
}

.s_text_card_item_num {
  letter-spacing: -.32px;
  font-weight: 400;
}

.s_text_card_item_title {
  text-transform: uppercase;
  width: 80%;
  margin-top: 25px;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5em;
}

.s_text_card_item_title.s_text_card_item_title_less {
  text-transform: none;
  width: 95%;
}

.s_tarif {
  margin-top: 150px;
}

.s_tarif_list {
  flex-flow: wrap;
  justify-content: space-between;
  display: flex;
}

.s_tarif_item {
  width: 32%;
}

.s_tarif_item_content {
  border: 1px solid #fff1de33;
  padding: 35px 25px 25px;
}

.s_tarif_item_pretitle {
  opacity: .3;
  font-size: 12px;
}

.s_tarif_item_title {
  letter-spacing: -.4px;
  text-transform: uppercase;
  width: 80%;
  margin-top: 15px;
  margin-bottom: 0;
  font-family: Cormorant Infant, sans-serif;
  font-size: 20px;
  line-height: 1.25em;
}

.s_tarif_item_info {
  justify-content: space-between;
  margin-top: 40px;
  font-size: 12px;
  display: flex;
}

.s_tarif_item_img {
  margin-top: 20px;
}

.s_tarif_item_btn {
  background-color: var(--beige);
  color: var(--caramel);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 47px;
  margin-top: 10px;
  text-decoration: none;
  display: flex;
}

.s_tarif_item_btn.s_tarif_item_btn_no_active {
  pointer-events: none;
  color: var(--beige);
  cursor: none;
  background-color: #fff1de00;
  border: 1px solid #fff1de33;
}

.s_tarif_item_btn.s_tarif_item_btn_less {
  margin-top: 30px;
}

.s_about {
  margin-top: 150px;
}

.s_about.s_about_les {
  margin-top: 145px;
}

.s_about_left {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  order: -9999;
  justify-content: flex-start;
  width: 50%;
  margin-right: 50px;
  display: flex;
}

.s_about_right {
  order: 9999;
  width: 50%;
}

.s_about_right.s_about_right_les {
  justify-content: flex-end;
  align-items: center;
  width: 45%;
  display: flex;
}

.s_about_right_img {
  margin-bottom: 40px;
}

.s_about_left_content {
  z-index: 2;
  flex: 1;
  margin-left: 0;
  display: block;
  position: relative;
}

.s_about_left_content_list {
  position: relative;
}

.s_about_left_content_item {
  border-bottom: 1px solid #fff1de33;
  padding-top: 18px;
  padding-bottom: 18px;
}

.s_about_left_content_item.s_about_left_content_item_first {
  padding-top: 10px;
}

.s_about_left_content_item.s_about_left_content_item_last {
  border-bottom-style: none;
}

.s_about_right_content {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  display: flex;
}

.s_about_right_content_img {
  width: 190px;
}

.s_about_right_content_text {
  text-align: justify;
}

.footer {
  background-image: url('../images/footer.svg');
  background-position: 50% 0;
  background-size: cover;
  margin-top: 163px;
}

.footer_content {
  justify-content: space-between;
  padding-top: 137px;
  padding-bottom: 100px;
  display: flex;
}

.footer_left {
  grid-column-gap: 70px;
  grid-row-gap: 70px;
  justify-content: space-between;
  align-items: center;
  width: 55%;
  display: flex;
}

.footer_right {
  width: 35%;
}

.foo_logo {
  width: 270px;
  margin-top: -8px;
}

.foo_text {
  color: var(--caramel);
  font-size: 13px;
  line-height: 1.4em;
}

.footer_right_list {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: var(--caramel);
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  place-content: stretch flex-end;
  place-items: center start;
  width: 100%;
  font-size: 12px;
  text-decoration: none;
  display: flex;
}

.footer_right_item {
  color: var(--caramel);
  text-align: left;
  text-transform: uppercase;
  flex: 0 auto;
  width: 125px;
  text-decoration: none;
}

.footer_right_item:hover {
  text-decoration: underline;
}

.footer_right_item.footer_right_item_right {
  text-align: right;
  width: 125px;
}

.footer_right_item.footer_right_item_first {
  margin-right: 18px;
}

.footer_copy {
  justify-content: space-between;
  padding-bottom: 20px;
  display: flex;
}

.footer_copy_text {
  color: var(--caramel);
  font-size: 12px;
}

.header_nav_item_line {
  background-color: var(--beige);
  opacity: 0;
  width: 100%;
  height: 1px;
  margin-top: -8px;
  position: absolute;
}

.header_btn_text {
  color: var(--beige);
  text-decoration: none;
}

.anchor_block {
  height: 0;
  margin-top: -80px;
  position: absolute;
}

.header_burger, .pp_menu {
  display: none;
}

.s_home_top_content_block_pretitle_les {
  text-align: center;
  letter-spacing: -.416px;
  font-size: 12px;
  font-weight: 300;
  line-height: 1.1em;
}

.s_program {
  margin-top: 110px;
}

.s_prgram_block {
  margin-left: 190px;
}

.faq_list {
  border-bottom: 1px solid #fff1de1a;
}

.faq_s_item {
  border-top: 1px solid #fff1de1a;
  border-bottom: 1px #fff1de1a;
  margin-top: 0;
  padding-top: 30px;
  padding-bottom: 30px;
}

.faq_s_item_title_block {
  cursor: pointer;
  justify-content: flex-start;
  align-items: center;
  padding-bottom: 0;
  padding-left: 215px;
  display: flex;
  position: relative;
}

.faq_s_item_ico {
  opacity: .2;
  letter-spacing: -.48px;
  text-transform: uppercase;
  width: 90px;
  height: auto;
  margin-left: 0;
  font-family: Cormorant Infant, sans-serif;
  font-size: 24px;
  font-weight: 600;
  position: absolute;
  left: 0;
}

.faq_s_item_title {
  letter-spacing: -.48px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  font-family: Cormorant Infant, sans-serif;
  font-size: 24px;
  font-weight: 600;
}

.faq_s_item_text_block {
  margin-top: 0;
  margin-left: 215px;
  padding-left: 0;
  overflow: hidden;
}

.faq_s_item_text {
  opacity: .5;
  width: 80%;
  margin-bottom: 0;
  padding-top: 20px;
  overflow: visible;
}

.faq_s_item_text_block_list {
  grid-column-gap: 40px;
  grid-row-gap: 25px;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  align-content: stretch;
  padding-top: 30px;
  display: flex;
}

.faq_s_item_text_block_item {
  flex: none;
  order: 0;
  width: 45%;
  display: flex;
}

.faq_s_item_text_block_item_1 {
  opacity: .2;
  flex: none;
  width: auto;
  margin-right: 20px;
  display: block;
}

.faq_s_item_ico_close {
  opacity: .2;
  display: none;
  position: absolute;
  right: 0;
}

.s_full_img {
  background-image: url('../images/Container.avif');
  background-position: 0 0;
  background-size: cover;
  background-attachment: fixed;
  margin-top: 80px;
}

.s_full_img_text_block {
  text-align: center;
  width: 420px;
}

.s_tarifs {
  background-color: #44311e;
  padding-top: 70px;
  padding-bottom: 10px;
}

.s_pretitle_tarifs {
  margin-top: 20px;
  padding-top: 0;
}

.s_tarifs_content {
  display: flex;
}

.s_tarifs_item {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  justify-content: space-between;
  display: flex;
}

.s_tarifs_left {
  border-top: 1px solid #fff1de1a;
  border-bottom: 1px solid #fff1de1a;
  flex: none;
  width: 33%;
  padding-top: 35px;
}

.s_tarifs_right {
  border-top: 1px solid #fff1de1a;
  border-bottom: 1px solid #fff1de1a;
  flex-flow: wrap;
  flex: 1;
  width: auto;
  padding-top: 35px;
  padding-bottom: 20px;
  display: flex;
}

.s_tarifs_title_block {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 47px;
  display: flex;
}

.s_tarifs_title {
  letter-spacing: -.48px;
  text-transform: uppercase;
  flex: none;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Cormorant Infant, sans-serif;
  font-weight: 500;
}

.s_tarifs_title.s_tarifs_title2 {
  width: 100%;
  margin-bottom: 30px;
}

.s_tarifs_title.s_tarifs_title2.s_tarifs_title3 {
  margin-bottom: 45px;
}

.s_tarifs_time {
  opacity: .4;
  flex: none;
  font-size: 10px;
}

.s_tarifs_price {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.s_tarifs_price_num {
  letter-spacing: -.52px;
  flex: none;
  font-family: Cormorant Infant, sans-serif;
  font-size: 24px;
  font-weight: 500;
}

.s_tarifs_price_text {
  opacity: .4;
  flex: none;
  width: 160px;
  font-size: 12px;
  line-height: 1.3em;
}

.s_tarifs_right_left {
  flex-flow: column;
  flex: none;
  width: 55%;
  display: flex;
}

.s_tarifs_right_right {
  flex: 1;
  width: auto;
  font-size: 13px;
}

.s_tarifs_right_left_item {
  border-bottom: 1px solid #fff1de1a;
  padding-top: 12px;
  padding-bottom: 12px;
  font-size: 15px;
}

.s_tarifs_right_left_item.s_tarifs_right_left_item_last {
  border-bottom-style: none;
}

.s_tarifs_right_right_text {
  opacity: .4;
  text-align: justify;
  width: auto;
}

.s_tarifs_right_right_text.s_tarifs_right_right_text_white {
  opacity: 1;
}

.s_tarifs_right_block {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  flex: 0 auto;
  justify-content: space-between;
  display: flex;
}

.s_tarifs_btm {
  background-image: url('../images/tarifs_btm.svg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 95px;
}

.s_questions {
  margin-top: 170px;
}

.quest_block {
  padding-left: 33%;
}

.faq_list-2 {
  border-bottom: 1px solid #fff1de1a;
}

.faq_s_item-2 {
  border-top: 1px solid #fff1de1a;
  border-bottom: 1px #fff1de1a;
  margin-top: 0;
  padding-top: 16px;
  padding-bottom: 16px;
}

.faq_s_item_title_block-2 {
  cursor: pointer;
  justify-content: flex-start;
  align-items: center;
  padding-left: 0;
  display: flex;
}

.faq_s_item_ico-2 {
  opacity: 1;
  width: 20px;
  height: 20px;
  margin-left: 0;
  position: absolute;
  right: 0;
  transform: rotate(45deg);
}

.faq_s_item_title-2 {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  font-size: 16px;
  font-weight: 400;
}

.faq_s_item_text_block-2 {
  padding-left: 0;
  overflow: hidden;
}

.s_tarifs_btm_mob, .s_tarifs_back {
  background-image: url('../images/tarifs_btm.svg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 95px;
}

.body_thanks {
  color: var(--beige);
  background-image: url('../images/BG.png');
  background-position: 0 0;
  background-size: cover;
  font-family: Onest, sans-serif;
  font-size: 16px;
  line-height: 1.5em;
}

.s_thanks {
  height: 100vh;
  min-height: 700px;
}

.thanks_block {
  justify-content: space-between;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.foo_thanks {
  width: 100%;
  position: absolute;
  bottom: 0;
}

.thanks_block_left {
  width: 40%;
}

.thanks_block_right {
  width: 45%;
}

.thanks_block_left_title {
  letter-spacing: -.72px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 30px;
  font-family: Cormorant Infant, sans-serif;
  font-size: 36px;
  line-height: 1.15em;
}

.thanks_block_left_text {
  font-weight: 300;
}

.thanks_block_left_link {
  color: var(--beige);
  border: 1px solid #fff1de40;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 47px;
  margin-top: 45px;
  text-decoration: none;
  display: flex;
}

.thanks_block_left_line {
  background-color: var(--beige);
  opacity: .2;
  width: 100%;
  height: 1px;
  margin-top: 22px;
  margin-bottom: 22px;
}

.foo_thanks_text {
  opacity: .5;
  color: var(--beige);
  text-align: right;
  text-transform: uppercase;
  flex: 0 auto;
  font-size: 12px;
  font-weight: 300;
  text-decoration: none;
}

.foo_thanks_text.foo_thanks_text1 {
  flex: 0 auto;
  margin-left: 0;
  margin-right: auto;
}

.foo_thanks_group {
  flex: 0 auto;
  justify-content: space-between;
  width: 50%;
  margin-left: auto;
  margin-right: 0;
  display: flex;
}

.a_text {
  color: var(--beige);
}

@media screen and (min-width: 1440px) {
  .footer_right, .footer_right_item.footer_right_item_right, .footer_right_item.footer_right_item_first, .footer_right_item.footer_right_item_c {
    width: 30%;
  }
}

@media screen and (max-width: 991px) {
  .body {
    overflow: visible;
  }

  .container {
    width: 96%;
  }

  .container.container_about {
    flex-flow: column;
    position: relative;
  }

  .container.container_about.container_about_less {
    flex-flow: row;
  }

  .container.container_thanks {
    width: 90%;
  }

  .header_nav_list, .header_btn {
    display: none;
  }

  .s_fly_img_content {
    width: 48%;
  }

  .s_fly_img_img_left {
    width: 25%;
  }

  .s_title {
    margin-left: 0;
    padding-left: 0;
  }

  .s_title.s_title_fly {
    max-width: none;
    margin-left: 0;
  }

  .s_title.s_title_fly.s_title_fly_les {
    margin-left: 0;
  }

  .s_title.s_title_about_less {
    margin-top: 15px;
  }

  .s_title.s_title_card_less {
    margin-left: 53px;
  }

  .s_title.s_title_program {
    margin-left: -40px;
  }

  .s_fly_img_img_img_text {
    z-index: 1;
  }

  .s_fly_img_img {
    position: absolute;
    left: auto;
  }

  .s_fly_img_img_block.s_fly_img_img_2 {
    margin-left: auto;
    margin-right: 20px;
    right: 0;
  }

  .s_fly_img_img_block.s_fly_img_img_4 {
    margin-left: 20px;
    margin-right: 0;
    left: 0;
  }

  .s_fly_img_img_right {
    width: 25%;
  }

  .btn_by_all {
    right: -17px;
  }

  .btn_by_all.w--current {
    right: -20px;
  }

  .btn_by_all.btn_by_all_about {
    top: 0;
    bottom: auto;
  }

  .btn_by_all.btn_by_all_about.w--current {
    top: 0;
    bottom: auto;
    right: -285px;
  }

  .btn_by_all.btn_by_all_about.btn_by_all_about_les {
    inset: 143px -66px auto auto;
  }

  .btn_by_all.btn_by_all_les {
    bottom: -202px;
    right: -19px;
  }

  .s_text_card.s_text_card_les {
    margin-top: 290px;
  }

  .s_text_card_block {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .s_text_card_block.s_text_card_block_less {
    justify-content: flex-start;
    align-items: center;
  }

  .s_text_card_list {
    flex-flow: wrap;
    width: 80%;
  }

  .s_text_card_list.s_text_card_list_less {
    justify-content: flex-start;
    width: 100%;
  }

  .s_text_card_item {
    width: 50%;
  }

  .s_text_card_item.s_text_card_item_2 {
    border-right: 1px solid #fff1de1a;
    margin-bottom: 35px;
  }

  .s_text_card_item.s_text_card_item_2.s_text_card_item_less {
    width: 33.3%;
  }

  .s_text_card_item.s_text_card_item_first {
    margin-bottom: 35px;
  }

  .s_text_card_item.s_text_card_item_first.s_text_card_item_less {
    width: 33.3%;
  }

  .s_text_card_item.s_text_card_item_less {
    border-right: 1px solid #fff1de1a;
    width: 33.3%;
    margin-bottom: 35px;
    margin-left: -1px;
  }

  .s_text_card_item_title {
    width: 90%;
    max-width: 220px;
  }

  .s_tarif_item {
    flex: 0 auto;
    width: 49%;
    margin-bottom: 20px;
  }

  .s_tarif_item_title {
    width: 90%;
  }

  .s_about.s_about_les {
    margin-top: 100px;
  }

  .s_about_left {
    width: 100%;
  }

  .s_about_left.s_about_left_less {
    flex-flow: column;
    width: 48%;
    position: relative;
  }

  .s_about_right {
    width: 100%;
    margin-left: 0;
    padding-left: 190px;
  }

  .s_about_right.s_about_right_les {
    width: 50%;
    padding-left: 0;
  }

  .s_about_right_img {
    margin-top: 20px;
  }

  .s_about_right_img.s_about_right_img_less {
    width: 100%;
  }

  .s_about_left_content {
    flex: 0 auto;
    width: 45%;
    position: static;
  }

  .s_about_left_content.s_about_left_content_less {
    width: 100%;
  }

  .s_about_left_content_list {
    position: static;
  }

  .s_about_right_content {
    width: 100%;
  }

  .s_about_right_content_img {
    height: 90px;
  }

  .s_about_right_content_text {
    width: 50%;
  }

  .footer.footer_les {
    margin-top: 120px;
  }

  .footer_left {
    grid-column-gap: 45px;
    grid-row-gap: 45px;
    align-items: flex-start;
    width: 60%;
  }

  .footer_right {
    width: 37%;
  }

  .foo_logo {
    width: 210px;
    margin-top: -3px;
  }

  .footer_right_list {
    justify-content: space-between;
    align-items: center;
  }

  .footer_right_item {
    width: 46%;
  }

  .footer_right_item.footer_right_item_right {
    text-align: left;
    width: 46%;
  }

  .footer_right_item.footer_right_item_first {
    margin-right: 0;
  }

  .footer_right_item.footer_right_item_first.w--current {
    width: 50%;
    margin-right: 0;
  }

  .header_burger {
    border-left: 1px solid #fff1de40;
    width: 190px;
    display: block;
  }

  .header_burger_link {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    text-decoration: none;
    display: flex;
  }

  .text-block {
    color: var(--beige);
    font-size: 15px;
    text-decoration: none;
  }

  .pp_menu {
    z-index: 99;
    background-color: var(--caramel);
    width: 400px;
    height: 100%;
    display: block;
    position: fixed;
    top: 0;
    right: -400px;
  }

  .pp_menu_block {
    justify-content: flex-end;
    align-items: stretch;
    width: 100%;
    padding: 115px 35px 100px 45px;
    display: flex;
    position: relative;
    right: 0;
  }

  .pp_menu_list {
    flex-flow: column;
    width: 100%;
    display: flex;
  }

  .pp_menu_item {
    color: var(--beige);
    letter-spacing: .32px;
    text-transform: uppercase;
    border-bottom: 1px solid #fff1de40;
    padding-top: 20px;
    padding-bottom: 20px;
    font-weight: 500;
    text-decoration: none;
  }

  .pp_menu_item.pp_menu_item_last {
    border-bottom-style: none;
  }

  .pp_close {
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 20px;
    right: 46px;
  }

  .pp_close_img {
    width: 100%;
    height: 100%;
  }

  .s_program {
    margin-top: 207px;
  }

  .faq_s_item {
    margin-left: -190px;
  }

  .faq_s_item_title_block {
    padding-left: 150px;
  }

  .faq_s_item_text_block {
    margin-left: 150px;
  }

  .faq_s_item_text {
    width: 90%;
  }

  .faq_s_item_text_block_list {
    flex-flow: column;
  }

  .faq_s_item_text_block_item {
    width: 100%;
  }

  .s_tarifs {
    padding-top: 90px;
  }

  .s_pretitle_tarifs {
    margin-top: 0;
    position: absolute;
    top: -18px;
  }

  .s_tarifs_content {
    position: relative;
  }

  .s_tarifs_item {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    margin-top: -1px;
  }

  .s_tarifs_right {
    flex-flow: row;
    flex: 0 auto;
    justify-content: space-between;
    width: 66%;
    display: flex;
  }

  .s_tarifs_title_block {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 30px;
  }

  .s_tarifs_price {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .s_tarifs_price_text {
    width: 100%;
    margin-top: 32px;
    font-size: 11px;
  }

  .s_tarifs_right_right {
    flex: 1;
  }

  .s_tarifs_right_block {
    flex: 0 auto;
    width: 100%;
  }

  .s_questions {
    margin-top: 80px;
  }

  .thanks_block_right {
    width: 55%;
  }

  .foo_thanks_group {
    width: 60%;
  }
}

@media screen and (max-width: 767px) {
  .container {
    flex-flow: column;
    width: 90%;
    display: block;
  }

  .container.container_header {
    background-color: #2c1d0800;
    border-bottom-style: solid;
    border-bottom-color: #fff1de33;
    flex-flow: row;
  }

  .container.container_about {
    position: relative;
  }

  .container.container_about.container_about_less {
    flex-flow: column;
  }

  .container.foo_thanks_container {
    flex-flow: row;
    justify-content: flex-start;
    align-items: stretch;
  }

  .s_home_top {
    background-position: 65%;
  }

  .s_home_top.s_home_top_les1 {
    background-image: url('../images/33.avif'), url('../images/11.avif');
    background-position: 50%, 65%;
    background-repeat: no-repeat, repeat;
    background-size: cover, cover;
  }

  .s_home_top_content_block {
    padding-top: 150px;
    padding-bottom: 320px;
  }

  .header_logo_block {
    border-right-style: none;
    width: 130px;
  }

  .header_logo_block.w--current {
    border-right-style: none;
  }

  .s_fly_img {
    margin-top: 75px;
  }

  .s_fly_img.s_fly_img_les {
    margin-top: 118px;
  }

  .s_fly_img_content {
    flex-flow: column;
    order: -9999;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .s_fly_img_img_left {
    width: 225px;
    margin-top: 122px;
    position: absolute;
    bottom: -103.75px;
    left: 0;
  }

  .s_fly_img_block {
    flex-flow: column;
  }

  .s_title {
    margin-left: 0;
    font-size: 23px;
  }

  .s_title.s_title_about_less {
    margin-top: 0;
    margin-left: 0;
  }

  .s_title.s_title_card_less {
    margin-left: 0;
  }

  .s_title.s_title_program {
    margin-left: -90px;
  }

  .s_fly_img_img_block.s_fly_img_img_2 {
    right: -41px;
  }

  .s_fly_img_img_block.s_fly_img_img_3 {
    left: -19px;
  }

  .s_fly_img_img_block.s_fly_img_img_4 {
    margin-top: 100px;
    left: auto;
    right: 0%;
  }

  .s_fly_img_img_right {
    order: 9999;
    width: 225px;
    margin-top: 122px;
    position: absolute;
    bottom: -103.75px;
    right: 0;
  }

  .btn_by_all {
    inset: auto auto -171px;
  }

  .btn_by_all.btn_by_all_about {
    margin-left: auto;
    margin-right: auto;
    display: none;
    bottom: -204px;
    left: 0;
    right: 0;
  }

  .btn_by_all.btn_by_all_about.btn_by_all_about_mob {
    display: flex;
    top: auto;
    bottom: -193px;
  }

  .btn_by_all.btn_by_all_about.btn_by_all_about_mob.btn_by_all_about_mob_less {
    display: none;
  }

  .btn_by_all.btn_by_all_about.btn_by_all_about_les {
    display: flex;
    top: 93px;
    right: 24px;
  }

  .btn_by_all.btn_by_all_les {
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
  }

  .s_text_card {
    margin-top: 427px;
  }

  .s_text_card.s_text_card_les {
    margin-top: 425px;
  }

  .title_block {
    flex-flow: column;
  }

  .title_block.title_block_less {
    flex-flow: row;
  }

  .s_pretitle {
    margin-bottom: 15px;
    position: relative;
  }

  .s_pretitle.s_pretitle_rel {
    flex: none;
  }

  .s_pretitle.s_pretitle_rel.s_pretitle_tarifs {
    width: 100px;
    margin-top: 40px;
    margin-right: 0;
    top: 0;
  }

  .s_pretitle.s_pretitle_qv {
    width: 200px;
  }

  .s_text_card_block.s_text_card_block_less {
    margin-top: 0;
  }

  .s_text_card_list {
    flex-flow: column;
    width: 100%;
  }

  .s_text_card_item {
    border-bottom: 1px solid #fff1de1a;
    border-left-style: none;
    width: 100%;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 0;
  }

  .s_text_card_item.s_text_card_item_last_child {
    border-bottom-style: none;
    border-right-style: none;
  }

  .s_text_card_item.s_text_card_item_2 {
    border-right-style: none;
    width: 100%;
    margin-bottom: 0;
  }

  .s_text_card_item.s_text_card_item_2.s_text_card_item_less {
    width: 100%;
  }

  .s_text_card_item.s_text_card_item_first {
    width: 100%;
    margin-bottom: 0;
  }

  .s_text_card_item.s_text_card_item_first.s_text_card_item_less {
    border-right-style: none;
    width: 100%;
  }

  .s_text_card_item.s_text_card_item_less {
    border-right-style: none;
    width: 100%;
    margin-bottom: 0;
  }

  .s_text_card_item_content {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .s_text_card_item_num {
    opacity: .4;
    width: 40px;
    margin-right: 20px;
  }

  .s_text_card_item_title {
    width: auto;
    max-width: none;
    margin-top: 0;
  }

  .s_tarif {
    margin-top: 90px;
  }

  .s_tarif_list {
    margin-top: 25px;
  }

  .s_tarif_item {
    width: 100%;
    margin-bottom: 25px;
  }

  .s_tarif_item_content {
    padding-top: 30px;
  }

  .s_tarif_item_info {
    margin-top: 30px;
  }

  .s_tarif_item_img {
    width: 100%;
  }

  .s_about {
    margin-top: 60px;
  }

  .s_about.s_about_les {
    margin-top: 50px;
  }

  .s_about_left {
    flex-flow: column;
  }

  .s_about_left.s_about_left_less {
    flex-flow: row;
    width: 100%;
  }

  .s_about_right {
    padding-left: 0;
    position: relative;
  }

  .s_about_right.s_about_right_les {
    width: 100%;
    margin-top: 78px;
  }

  .s_about_left_content {
    width: 100%;
    position: static;
  }

  .s_about_left_content_list {
    flex-flow: column;
    display: flex;
  }

  .s_about_right_content_img {
    display: none;
  }

  .s_about_right_content_text {
    width: 100%;
  }

  .footer {
    margin-top: 273px;
  }

  .footer_content {
    flex-flow: column;
    padding-top: 120px;
    padding-bottom: 60px;
  }

  .footer_left {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    flex-flow: column;
    width: 100%;
  }

  .footer_right {
    width: 100%;
    margin-top: 40px;
  }

  .footer_right_item {
    width: 30%;
  }

  .footer_right_item.footer_right_item_right {
    text-align: right;
    width: 30%;
  }

  .footer_right_item.footer_right_item_right.footer_right_item_c {
    text-align: right;
  }

  .footer_right_item.footer_right_item_first.footer_right_item_c {
    text-align: left;
  }

  .footer_right_item.footer_right_item_c {
    text-align: center;
  }

  .header_burger {
    border-left-style: none;
    width: 150px;
  }

  .paragraph, .paragraph-2 {
    font-size: 15px;
  }

  .pp_menu {
    width: 100%;
    max-width: 400px;
    right: -400px;
  }

  .s_program.s_program_less {
    margin-top: 50px;
  }

  .faq_s_item {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .faq_s_item_title_block {
    padding-left: 100px;
  }

  .faq_s_item_ico {
    flex: none;
    width: auto;
    height: auto;
    margin-left: 0;
    font-size: 23px;
  }

  .faq_s_item_title {
    font-size: 23px;
  }

  .faq_s_item_text_block {
    margin-left: 0;
    padding-left: 100px;
  }

  .faq_s_item_text, .faq_s_item_text_block_item {
    width: 95%;
  }

  .faq_s_item_text_block_item_2 {
    width: 90%;
  }

  .s_full_img {
    background-position: 50%;
  }

  .s_tarifs {
    background-color: #0000;
    padding-top: 0;
  }

  .s_pretitle_tarifs.s_pretitle_tarifs_less {
    position: relative;
    top: 0;
  }

  .s_tarifs_list {
    flex: 0 auto;
    width: auto;
    display: block;
  }

  .s_tarifs_content.s_tarifs_content_less {
    box-sizing: border-box;
    flex-flow: column;
    display: flex;
    overflow: visible;
  }

  .s_tarifs_item.s_tarifs_item1 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    margin-top: -80px;
    padding-top: 80px;
    position: relative;
  }

  .s_tarifs_item.s_tarifs_item2 {
    flex-flow: column;
    margin-top: 68px;
    padding-top: 80px;
    position: relative;
  }

  .s_tarifs_left {
    border-top-style: none;
    border-bottom-style: none;
    width: 100%;
    padding-top: 0;
  }

  .s_tarifs_right {
    border-top-style: none;
    border-bottom-style: none;
    padding-top: 30px;
    padding-bottom: 0;
  }

  .s_tarifs_title_block {
    flex-flow: row;
  }

  .s_tarifs_title.s_tarifs_title2 {
    margin-bottom: 10px;
  }

  .s_tarifs_title.s_tarifs_title2.s_tarifs_title3 {
    margin-top: 20px;
    margin-bottom: 15px;
    display: block;
  }

  .s_tarifs_title.s_tarifs_title2.s_tarifs_title3.s_tarifs_title_none {
    display: none;
  }

  .s_tarifs_price {
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
  }

  .s_tarifs_price_text {
    text-align: right;
    width: 50%;
    max-width: 200px;
    margin-top: 0;
  }

  .s_tarifs_right_left {
    width: 100%;
  }

  .s_tarifs_right_block {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
  }

  .s_tarifs_btm {
    display: none;
  }

  .quest_block {
    padding-left: 0%;
  }

  .faq_s_item-2 {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .faq_s_item_title_block-2 {
    padding-left: 0;
  }

  .faq_s_item_ico-2 {
    width: 20px;
    height: 20px;
    margin-left: -55px;
  }

  .faq_s_item_text_block-2 {
    padding-left: 0;
  }

  .s_tarifs_btm_mob {
    z-index: -1;
    background-image: url('../images/tarif2.svg');
    width: 110vw;
    position: absolute;
    bottom: -48px;
    left: -10%;
  }

  .s_tarifs_btm_mob.s_tarifs_btm_mob1 {
    z-index: 0;
    background-image: url('../images/tarif1.svg');
    bottom: -83px;
  }

  .s_tarifs_back {
    z-index: -1;
    background-color: #221709;
    background-image: none;
    width: 110vw;
    height: 100%;
    position: absolute;
    inset: 0 0 0 -10%;
  }

  .s_tarifs_back.s_tarifs_back1 {
    background-color: #44311e;
  }

  .s_thanks {
    height: auto;
    margin-top: 150px;
    padding-bottom: 150px;
  }

  .thanks_block {
    flex-flow: column;
  }

  .foo_thanks {
    position: relative;
  }

  .thanks_block_left {
    width: 100%;
  }

  .thanks_block_right {
    width: 100%;
    margin-top: 50px;
  }

  .foo_thanks_group {
    flex-flow: column;
    justify-content: flex-start;
  }
}

@media screen and (max-width: 479px) {
  .body {
    background-repeat: repeat-y;
    background-size: auto;
  }

  .s_home_top {
    background-position: 60% 100%;
  }

  .s_home_top.s_home_top_les1 {
    background-image: url('../images/44.avif'), url('../images/33.avif');
    background-position: 50%, 50%;
    background-repeat: repeat, no-repeat;
    background-size: cover, cover;
  }

  .s_home_top_content_block_pretitle {
    font-size: 15px;
  }

  .s_home_top_content_block_aftertitle {
    font-size: 16px;
  }

  .s_home_top_content_block_title {
    margin-top: 15px;
  }

  .s_home_top_content_block_title_img {
    width: 280px;
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .header_logo_block {
    width: 120px;
  }

  .header_logo_block.w--current {
    z-index: 999;
    position: relative;
  }

  .header_logo {
    z-index: 9999;
    position: absolute;
  }

  .s_fly_img.s_fly_img_les {
    margin-top: 100px;
  }

  .s_fly_img_img_left {
    bottom: -143.75px;
  }

  .s_title {
    text-align: left;
  }

  .s_title.s_title_program {
    margin-left: 0;
  }

  .s_fly_img_img_img_text {
    font-size: 13px;
  }

  .s_fly_img_img {
    z-index: auto;
    order: -9999;
  }

  .s_fly_img_img_block {
    width: 130px;
    height: 130px;
  }

  .s_fly_img_img_block.s_fly_img_img_2 {
    z-index: 1;
    order: -9999;
    right: -25px;
  }

  .s_fly_img_img_block.s_fly_img_img_3 {
    left: 0;
  }

  .s_fly_img_img_right {
    bottom: -143.75px;
  }

  .btn_by_all.btn_by_all_about {
    display: none;
    bottom: 0;
  }

  .btn_by_all.btn_by_all_about.btn_by_all_about_mob {
    display: flex;
    bottom: -215px;
  }

  .btn_by_all.btn_by_all_about.btn_by_all_about_mob.btn_by_all_about_mob_less {
    display: flex;
    bottom: -192px;
  }

  .btn_by_all.btn_by_all_about.btn_by_all_about_les {
    display: none;
  }

  .title_block.title_block_less {
    flex-flow: column;
  }

  .s_text_card_block {
    margin-top: 0;
  }

  .s_text_card_item.s_text_card_item_2.s_text_card_item_less, .s_text_card_item.s_text_card_item_first.s_text_card_item_less, .s_text_card_item.s_text_card_item_less {
    padding-left: 0;
  }

  .s_text_card_item_num {
    font-size: 15px;
  }

  .s_tarif {
    margin-top: 70px;
  }

  .s_about.s_about_les {
    padding-bottom: 195px;
  }

  .s_about_left.s_about_left_less {
    flex-flow: column;
  }

  .s_about_right.s_about_right_les {
    margin-top: 40px;
  }

  .s_about_right_img.s_about_right_img_less {
    margin-top: 0;
    margin-bottom: 0;
  }

  .footer.footer_les {
    margin-top: 100px;
  }

  .footer_content {
    padding-bottom: 40px;
  }

  .footer_right_item.footer_right_item_right {
    text-align: left;
    width: 40%;
  }

  .footer_right_item.footer_right_item_right.footer_right_item_c {
    text-align: left;
  }

  .footer_right_item.footer_right_item_first {
    width: 40%;
  }

  .footer_right_item.footer_right_item_c {
    text-align: left;
    width: 40%;
  }

  .footer_copy {
    padding-bottom: 10px;
  }

  .header_burger {
    width: 136px;
  }

  .pp_menu {
    z-index: 99;
    right: -400px;
  }

  .pp_menu_block {
    padding-top: 90px;
    padding-left: 35px;
  }

  .pp_menu_item {
    text-align: center;
  }

  .pp_close {
    right: 31px;
  }

  .s_prgram_block {
    margin-left: 0;
  }

  .faq_s_item {
    width: 100%;
    margin-left: 0;
  }

  .faq_s_item_title {
    font-size: 18px;
  }

  .faq_s_item_text_block {
    padding-left: 0;
  }

  .faq_s_item_text {
    font-size: 15px;
  }

  .faq_s_item_text_block_item_2 {
    width: 100%;
  }

  .s_full_img_text_block {
    width: 95%;
    max-width: 420px;
  }

  .s_tarifs {
    padding-bottom: 51px;
    overflow: hidden;
  }

  .s_tarifs_right {
    width: 100%;
  }

  .s_tarifs_title_block {
    justify-content: space-between;
    align-items: center;
  }

  .s_questions {
    margin-top: 60px;
  }

  .faq_s_item_ico-2 {
    width: 17px;
    height: 17px;
  }

  .faq_s_item_title-2 {
    font-size: 15px;
  }

  .s_tarifs_btm_mob.s_tarifs_btm_mob1 {
    z-index: 5;
  }

  .s_thanks {
    margin-top: 130px;
    padding-bottom: 120px;
  }

  .foo_thanks_text.foo_thanks_text1 {
    text-align: left;
    font-size: 11px;
  }

  .foo_thanks_group {
    width: 45%;
  }
}

#w-node-_699596a2-a7df-d935-438a-ce99612e776e-371ac9e3, #w-node-_8801b163-95e3-383e-d80b-057a87d5e6c5-371ac9e3, #w-node-_699596a2-a7df-d935-438a-ce99612e776e-997f043f, #w-node-_8801b163-95e3-383e-d80b-057a87d5e6c5-997f043f {
  justify-self: end;
}


